Quikrbox User app - Bug #8747

If there is no network connection then this error showing on all screens
12/12/2023 11:07 AM - priyanka Sharma

Status: Closed Start date: 12/12/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Error

SocketException: Failed host lookup:

'quickbox.digitalnoticeboard.biz' (OS Error: No

dddress associdted with hostname, errno =

7)

No Notifications Found

History

#1 - 12/17/2023 03:44 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/18/2023 03:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
